services:
  plugin.manager.shortcode:
    class: Drupal\shortcode\Shortcode\ShortcodePluginManager
    parent: default_plugin_manager
  shortcode:
    class: Drupal\shortcode\Shortcode\ShortcodeService